<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    'action'=>WRENCHBOARD_MOBILE_UPDATEPROFILE,
    "firstname" =>'First'.rand(10,100),
    "lastname" =>'Last'.rand(20,200),
    "email" =>'ses66181+new'.rand(0,100)."@gmail.com",
    "state" =>'Georgia',
    "city" =>'Atlanta'.rand(0,100),
    "online_name" =>'Online Name'.rand(0,100),
    "pref_email" => rand(0,1),
    "pref_phone" => rand(0,1),
    "promo" => rand(0,1),
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out);

?>
